<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://mpxd.net/docs/meanas/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/eigensolvers/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/fdfd/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/fdmath/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/fdtd/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/meanas/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
    <url>
         <loc>https://mpxd.net/docs/meanas/api/waveguides/</loc>
         <lastmod>2026-04-22</lastmod>
    </url>
</urlset>